package com.yonge.cooleshow.biz.dal.dto.search;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-07-22
 */
public class ShareProfitParam {

    @ApiModelProperty("分享人id")
    @NotNull(message = "分享人id不能为空")
    private Long userId;

    @ApiModelProperty("曲目/专辑/直播课/视频课 id")
    @NotNull(message = "分享内容不能为空")
    private Long bizId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getBizId() {
        return bizId;
    }

    public void setBizId(Long bizId) {
        this.bizId = bizId;
    }
}
